photoshop says to update java I did and it still won't open

  • 1
  • Problem
  • Updated 2 years ago
photoshop says to update java I did and it still won't open, says To open Adobe Photoshop CS4 you need to install the legacy Java se 6 runtime....followed link verified install, but still does it ?
Photo of Tara Smith Coughlin

Tara Smith Coughlin

  • 1 Post
  • 0 Reply Likes

Posted 2 years ago

  • 1

Be the first to post a reply!